Subject: Re: Salary breakdown draft for the month of November
From: Ashish Dabral <[email-masked]>
To: Mohammad Shafeeque <[email-masked]>
Date: Mon, 16 Dec 2019 01:22:59 -0700 (MST)

Hi Shafeeque, 

Sorry for confusion. I will check with Deeksha ma'am and will let you know asap. 

Regards, 
Ashish Dabral 

From: "Mohammad Shafeeque" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, December 13, 2019 5:36:20 PM 
Subject: Re: Salary breakdown draft for the month of November 

Hi Ashish, 
With reference to the Salary breakdown draft for the month of November: 
My OT is 36 hours. 
Also Deeksha Maa'm promised me to give half day extra pay apart from 9 hours shift on Nov 19 2019 since i was shifted to night shift the same day. She also promised to pay 3000 night allowance for night shift. 
As for Unscheduled off Penalty ,I had submitted medical document for leave to Seeta. 

Kindly calculate once again and get me beniditted of the above . 
I will be highly oblied to you . 
Thank you 
Regards 
Mohammad Shafeeque 

From: "Mohammad Shafeeque" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, December 8, 2019 11:02:15 PM 
Subject: Salary breakdown draft for the month of November 

Hi Ashish, 

I would like to request you to send me the salary breakdown draft for the month of November since i have some confusion in the amount paid to me. 
Kindly help me to get the same. 

Thank you 

Regards 

Mohammad Shafeeque